﻿/*==|Base|====================================================
 *
 *============================================================*/
body {
    font-family: Arial, sans-serif;
    padding-top: 48px;
}

blockquote {
    padding: 1rem 1rem 1rem 1.5rem;
    border-left: 5px solid #c0c0c0;
}

[dir="rtl"] blockquote {
    padding: 1rem 1.5rem 1rem 1rem;
    border-left: none;
    border-right: 5px solid #c0c0c0;
}
/*==|Navigation|==============================================
 *
 *============================================================*/

.nav-bar {
    color: #fff;
    background: #222;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1030;
    padding: .5rem 0;
}

    .nav-bar [rel="home"] {
        color: #fff;
        text-decoration: none;
        font-size: 1.5rem;
        display: inline-block;
    }

.navigation > button:first-child,
[data-navigation] > button:first-child {
    width: 79px;
    background-color: #395179;
}

    .navigation > button:first-child:after,
    [data-navigation] > button:first-child:after {
        content: "\2630";
        display: inline-block;
        margin-left: 8px;
    }

[dir="rtl"] .navigation > button:first-child:after,
[dir="rtl"] [data-navigation] > button:first-child:after {
    margin-left: 0;
    margin-right: 8px;
}

.breadcrumb {
    background-color: #395179;
    color: #fff;
    position: relative;
    margin-bottom: 2rem;
}

    .breadcrumb ol {
        list-style: none;
        padding: 1rem 0;
        margin: 0;
    }

    .breadcrumb li {
        display: inline-block;
        text-transform: capitalize;
    }

    .breadcrumb a {
        color: inherit;
    }

main {
    padding: 2rem 0;
}

@media (max-width: 61.99em) {
    nav[role="complementary"] a {
        line-height: 44px;
        display: block;
        padding: 0 .5rem;
        border: 1px solid #c0c0c0;
    }

    nav[role="complementary"] li + li a {
        border-top: none;
    }
}

@media (min-width: 62em) {
    nav[role="complementary"] {
        padding-top: 1rem;
    }
}

/*
 * 1: Prevent margin overflow
 */
header[role="banner"] {
    background-image: url('trianglify-background.svg');
    background-color: #C53E40;
    background-position: center top;
    background-size: cover;
    padding-top: 1px; /* 1 */
    padding-bottom: 2rem;
}

    header[role="banner"] h1 {
        font-size: 3rem;
        margin-bottom: 0;
    }

        header[role="banner"] h1 span {
            display: block;
            font-size: 55%;
            margin: .34rem 0;
            color: #fff;
            zoom: 1;
            text-shadow: 0 0 1px #395179;
        }

    header[role="banner"] a {
        color: inherit;
    }

.toggler {
    padding: .5rem;
    background-color: #C4E4EE;
    text-decoration: none;
    border-radius: 4px;
    border: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

    .toggler:hover {
        background-color: #a6d6e5;
    }

    .toggler:active {
        background-color: #e2f2f7;
    }

.direction-trigger {
    margin-bottom: .5rem;
}

.download {
    font-size: 1.3rem;
    padding: 1rem;
    margin: 1rem 0;
    background-color: #333;
    border-radius: 6px;
    color: #fff !important;
    display: inline-block;
    text-decoration: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

@media (min-width: 62em) {
    .download {
        font-size: 1.5rem;
    }
}

.download:hover {
    background-color: #393939;
}

.download:active {
    background-color: #434343;
    outline: none;
}

.download-links,
[dir="rtl"] .download-links {
    list-style: none;
    padding: 0;
}

    .download-links li {
        display: inline-block;
    }

        .download-links li + li:before {
            content: "|";
            padding: 0 .5rem;
        }

footer[role=contentinfo] {
    padding: 2rem 0;
    background-color: #61708F;
    color: #fff;
}

    footer[role=contentinfo] a {
        color: inherit;
    }

.to-top {
    margin: 1rem 0;
    background-color: #395179;
    border-color: #395179;
    border-radius: 6px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

    .to-top:hover {
        background-color: #2f466c;
    }

    .to-top:active {
        background-color: #415b86;
    }

/*==|Grid|====================================================
 *
 *============================================================*/
.grid-demo {
    margin-bottom: 1rem;
}

    .grid-demo .row,
    .grid-demo [class*="block-row"] {
        text-align: center;
    }

        .grid-demo .row + .row {
            padding-top: .5rem;
        }

        .grid-demo [class*="col-"],
        .grid-demo [class*="block-row"] > * {
            line-height: 2rem;
            background-color: #c44e55;
            color: #fff;
        }

            .grid-demo [class*="col-"] [class*="col-"] {
                background-color: #434343;
            }

/*==|Alerts|==================================================
 *
 *============================================================*/
.alert > h4 {
    margin-bottom: 0;
}


/*==|Helper Examples|=========================================
 * 
 *============================================================*/

.responsive-helper-pane,
.responsive-helper-alert {
    text-align: center;
    position: relative;
    padding: 1rem 0;
}

.responsive-helper-alert {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.is-shown {
    background-color: #81C784;
}

.is-hidden {
    background-color: #E57373;
}

/*
 * Dropdown examples.
 */
.dropdown-width-example {
    height: 246px;
    width: 288px;
}

.social-icons {
    list-style: none;
    padding: 0;
}

    .social-icons li {
        display: inline-block;
    }

.shadow {
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
    -ms-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.26);
}

.fa.icon {
    color: #395179;
    display: block;
    margin-bottom: 1rem;
}

.icon-left > i {
    margin-right: .5rem;
}

[dir="rtl"] .icon-left > i {
    margin-left: .5rem;
    margin-right: 0;
}

.icon-right > i {
    margin-left: .5rem;
}

[dir="rtl"] .icon-right > i {
    margin-right: .5rem;
    margin-left: 0;
}

/*==|Code|====================================================
 *
 *============================================================*/

pre code {
    background-color: transparent;
}

/*==|Carbon Ads|==============================================
 *
 *============================================================*/

@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    70%{
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

#carbonads {
    padding: 1rem;
    margin: 1rem 0;
    border: 1px solid #c0c0c0;
    background-color: #fff;
    border-radius: 6px;
}

    #carbonads a {
        display: block;
        text-decoration: none;
        font-size: 85%;
    }

.carbon-wrap {
    display: block;
}

    .carbon-wrap:before,
    .carbon-wrap:after {
        content: "";
        display: table;
    }

    .carbon-wrap:after {
        clear: both;
    }

.carbon-img {
    float: left;
    width: 130px;
}

    .carbon-img + a {
        margin-left: 146px;
        min-height: 100px;
    }

.carbon-wrap + a {
    text-align: right;
}

script + .alert:not(.fade-out) {
    animation-name: fadeIn;
    animation-duration: 3s;
    animation-fill-mode: both;
}

#carbonads + .alert {
    display : none;
}
